
#header .header-container {position: relative;}

html.boxed .body {
    position: relative;
    background-color: #FFF;
    border-bottom: 5px solid #1d2127;
    border-radius: 5px;
    border-top: 0px solid #CCC;
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
    margin: 0px auto;
    max-width: 100% !important;

}
#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
   /* font-size: 1.0em; */
}
nav#block-workbench  ul.menu {
    border-bottom: 1px solid #EEE;
}
div.round img {
  border-radius: 5%;
  margin-bottom: 10px;
}
#block-test-carte-2 {
    margin-top: 20px;
}
body.path-frontpage .col-md-3 {
     padding: 0 0 0 11px;
}
body.path-frontpage form.user-login-form .description {
     display: none;
}
body.path-frontpage form.user-login-form .button.form-submit {
  background-color: #8DC63F;
}
body.path-frontpage .featured-box.mt-xlg {
   min-height: 270px;
}


#block-footer-menu { font-size: 1.8em; font-weight: 200; line-height: 27px; margin: 0 0 14px 0; }

.form--inline .form-text {
    display: inline;
    width: auto;
   margin: 0 2em;
}
.form--inline .form-actions {
   clear: none;
}
.form--inline .form-actions .button  {
  color: #fff;
  background-color: #8DC63F;
  margin-left: 1em;
  padding: 3px 12px;
}
#compte{margin-top:5px;}
#compte .inverted {background-color:transparent;}
#compte .header-nav-top {
    float: right;
    margin-top: -5px;
    margin-left: 0;
}
.region-search>.block {
    float: left;
}
#header .header-search {
    margin-left: 0;
}
#footer h2 {
    font-size: 1.8em;
    font-weight: 200;
    line-height: 27px;
    margin: 0 0 14px 0;
}
@media (min-width: 992px) {
#header .header-nav-main nav > ul > li > a {
    font-size: 14px;
    line-height: 16px;
}
}
.uppercase {
 text-transform: uppercase;
}
.no-min  {
min-height: auto;
}

#twitter_bloc_home {
margin-top: 28px;
}
.btn-ress-bloc {
    margin-top: -18px;
}
.featured-box #accordion h4.panel-title {
    font-size: 14px;
    line-height: 1.4;
margin: 0;
}
.thumb-info.voir_actu img {
     height: 142px;
     object-fit: cover;
}
.leaflet-container {
     z-index: 1;
}



/*----------------------------
	Homepage
-----------------------------*/
/* titre*/
.path-frontpage .page-header {display:none;}
/* infos connexion */
#infos-connexion {
    padding-top: 50px;
    margin-top: 50px;
}
#infos-connexion .connexion-ribbon {
    background: #8DC63F;
}
#infos-connexion .connexion-ribbon {
    background: #8DC63F;
    position: absolute;
    margin: -66px 0 0 14px;
    padding: 10px 20px 6px 20px;
}
#infos-connexion .connexion-ribbon:before {
    border-right: 10px solid #646464;
    border-top: 16px solid transparent;
    content: "";
    display: block;
    height: 0;
    left: -10px;
    position: absolute;
    top: 0;
    width: 7px;
}
#infos-connexion .connexion-ribbon span {
    color: #FFF;
    font-size: 1.6em;
    font-family: "Shadows Into Light", cursive;
}

/*Bloc raccourci*/
.chiffres-home {    background: url(../img/agenda-background.png) !important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover !important;
    background-attachment: fixed !important;
    margin: 0 !important;}
.box-chiffres-home {background: #fff;    padding: 8px;    min-height: 307px; border-radius: 10px; padding-top: 15px; }

.braccourci {
    position: relative;
    background: white;
    padding: 20px;
    margin-top: 50px;
    min-height: 250px;
}
.msg { height: 90px;}

.braccourci.accesbase {min-height: 260px;}
.braccourci h1 {
    font-size: 1.2em;
    text-transform: uppercase;
    text-align: center;
    color: #1695A3;
    border-bottom: 1px solid #1695A3;
    line-height: 1;
    padding-bottom: 20px;
    margin-bottom: 20px;
    height: 45px;
}
.plus a {
    position: absolute;
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
    width: 44px;
    height: 44px;
    background-image: url(../img/plus.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: initial;
    background-color: #1695A3;
    border-radius: 100% 0 0 0;
	font-size:0;
}
.plus a:hover {background-image: url(../img/plus-hover.png);width: 54px;  height: 54px;}

/*button*/
.buttonaccess {
    color: #fff;
    background-color: #1695A3;
    border-color: #1695A3;
    margin: 5px;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    width: 50%;
}
.buttonaccess a, .buttonaccess a:hover  {color:#ffff;}
/* 	Nouvelles   */
.view-display-id-nouvelles_bloc {margin-top:5px;}
.actualites {margin-bottom:25px;}
.more-link {
    font-family: montserrat-light-webfont;
    clear: both;
    text-align: center;
    font-size: 1.2em;
    padding: 20px 0 12px 0;
}
.more-link a, .more-link button a:hover, button .more-link a:hover, .more-link .node-links ul li a:hover, .node-links ul li .more-link a:hover, .more-link .comment-links ul li a a:hover, .comment-links ul li a .more-link a:hover, .more-link input[type="submit"] a:hover, input[type="submit"] .more-link a:hover, .more-link ul.links li.webform a a:hover, ul.links li.webform a .more-link a:hover {
    color: white;
    padding: 12px 30px;
    background: #F2594B;
    border-radius: 30px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    margin: 0 auto;
}
.view-nouvelles .more-link {
    text-align: center;
}	
/*header*/
/* .page-header {background: url(../img/header.jpg) !important;
	background-size: cover !important;
	background-position: center center;
	border-top: 5px solid #8DC63F;
	color:#FFFFFF;
}*/

/* 	bloc cettia   */

/*footer*/
 #footer {   background: #1695A3 !important;
    border-top: 4px solid #1695A3 !important;
 }
 /*scroller*/
 html .scroll-to-top {    background: #1695A3;border: 1px solid #fff;}
 
 
/*----------------------------
	Partenaires
-----------------------------*/ 

.partenaires {
    border: 1px solid #DDD;
    text-align: center;
    border-radius: 4px;
}
/*----------------------------
	ressources
-----------------------------*/ 

.ressources {margin-top:40px;}
.featured-box-label{text-align: left;margin-top:0 !important;}
.box-content-label{ padding: 0px 15px 10px 15px !important;}
.label-side,.label-document, .label-liens-externes { width: 50px; height: 50px;font-size: 25px; line-height: 50px;}
.field--name-field-documets .field__label, .field--name-field-liens-externes .field__label {display:none;}
.file--application-pdf { position:relative;background-image: none !important;}
.file--application-pdf:before{ content: "\f15b"; font-family: FontAwesome;left:-5px;position:absolute;top:0;color:#1695A3;}
.data-voir-aussi{margin-top:40px;}

/*----------------------------
	actualites
-----------------------------*/

/* actualites */
.thumb-info .thumb-info-title {
    background: rgba(37, 37, 37, 0.5);
    bottom: 0;
    width: 100%;
	max-width: 100%;
}
.img-node{max-height:550px;}

.post-date {
    margin-left: -70px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    float: left;
    margin-right: 10px;
    text-align: center;
}

.spanday {
    background: #F4F4F4;
    border-radius: 2px 2px 0 0;
    display: block;
    font-size: 16px;
    font-weight: 500;
    font-weight: bold;
    color: #1695A3;
    padding: 10px;
}
.spanmonth {
    background: #1695A3;
    border-radius: 0 0 2px 2px;
    box-shadow: 0 -1px 0 0 #1695A3 inset;
    color: #FFF;
    font-size: 0.9em;
    padding: 0 10px 2px;
    background-color: #1695A3;
	padding: 5px 20px 5px 20px;
}

/*Plus d-actualites*/
.tabs ul.tabs a.is-active, .tabs ul.tabs a:hover {
    border-top-color: #1695A3;
}
.tabs ul.tabs a {
    color: #1695A3;
}
.blocktabs.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
    border-top-color: #1695A3;
}
.blocktabs.ui-tabs .ui-tabs-nav li a {
    color: #1695A3;
}
.blocktabs.ui-tabs .ui-tabs-panel .simple-post-list a {
    color: #1695A3;
}
.blocktabs.ui-tabs .ui-tabs-panel  {
    border-radius: 0 0 4px 4px;
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.04);
    background-color: #FFF;
    border: 0px solid #EEE;
    border-top: 0;
    padding: 5px;
}
.tab-content{
    border-radius: 0 0 4px 4px;
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.04);
    background-color: #FFF;
    border: 0px solid #EEE;
    border-top: 0;
    padding: 5px;
}
.img-thumbnail a {padding :0px 0px !important;}
.ui-widget.ui-widget-content {
    border: 0px;
}
/*block left*/
.bloc_right {

    margin: 0 0 20px 0;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: initial;
    background-color: white;
	border: 1px solid #c5c5c5/*{borderColorDefault}*/;
    padding-left: 10px;
    padding-bottom: 20px;
    border-radius: 10px;
	box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.04);
}
.bloc_right h2{
    font-family: fjallaone-regular-webfont;
    font-weight: normal;
    font-size: 1.8em;
    letter-spacing: .03em;
    margin-bottom: 20px;
    padding: 10px 10px 10px 30px;
    background: #1695A3;
    margin-left: -10px;
    margin-top: -5px;
    color: #fff;
    border-radius: 10px 10px 0 0;

}

.bloc_right .field__item {
    padding: 10px 2px 2px 5px;
}

.fa {color: #1695A3;}
i.fa.fa-chevron-up {
    color: #fff;
}

.feature-box.access {
    padding-bottom: 40px;
}

h4.mb-sm.access {
    padding-top: 8px;
    color: #1695A3;
    margin-left: -5px;
    text-align: left;
}
.access .fa {
    color: #fff;
    font-size: 18px;
}

.block-views-blockleft-documents {background-image: url(http://www.arb-idf.fr/sites/arb-idf/themes/omega3/images/documents.png);}
.block-views-blockleft-liensexternes {background-image: url(http://www.arb-idf.fr/sites/arb-idf/themes/omega3/images/voir-aussi.png);}
.block-blocktabs-blocknouvelles {background-image: url(http://www.arb-idf.fr/sites/arb-idf/themes/omega3/images/contact.png);}
/* date*/
.recent-posts .date .month, article.post .post-date .month {
    background-color: #1695A3;
    padding: 5px 18px 5px 18px;
}
article.post-large .post-image, article.post-large .post-date {
    margin-left: -75px;
}	

.eu-cookie-compliance-secondary-button {
	padding: 6px;
    background: #8CB13F;
    border-radius: 8px;
}

/*----------------------------
	 users
-----------------------------*/
.user-login-form .button, .user-pass .button, .user-register-form .button {
    color: #fff;
    background-color: #1695A3;
    border-color: #1695A3;
}

/*----------------------------
	chiffres cles
-----------------------------*/
.counters.counters-text-dark .counter .fa, .counters.counters-text-dark .counter .icons, .counters.counters-text-dark .counter strong, .counters.counters-text-dark .counter label {
    color: #1695A3!important;
}

/*----------------------------
	observatoire
-----------------------------*/
.observatoire { text-align: center;}
.observatoire img { border-radius: 100%; margin-left: auto;   margin-right: auto;}
.observatoire img:hover {
    transform: scale(1.05);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.observatoire h3 { 
    font-size: 1.3em;
    margin-top: 20px;
    margin-bottom: 50px;
}
.taxonomy-term .block-views h2, .animateurs h2, .block-views-blockpartenaires-partenairesgrouptaxo h2 {
    color: #1695A3;
    margin-top: 60px;
    border-bottom: 2px solid #1695A3;
    padding-bottom: 10px;
    font-weight: 450;
}

.block.block-layout-builder {
    border: 1px solid #ddd;
    border-radius: 10px 10px 0 0;
    margin-bottom: 40px;
}

.block-field-blocktaxonomy-termtagfield-image {
    border: none !important;
    text-align: center;
}

.block.block-layout-builder h2 {
    background: #1695A3;
    color: #fff;
    padding: 10px;
    border-radius: 10px 10px 0 0;
}
.block.block-layout-builder p  {
    margin-left: 10px;
    margin-bottom: 15px;
}
.taxonomy-term .field--name-field-liens .field__item {
    padding-bottom: 10px;
    margin-left: 10px;
}

.projets {
    text-align: center;
}
.projets img {
    margin-bottom: 40px;
}
.projets p {
    padding-right: 40px;
}

